playerinterfacegen(1)

NAME
playerinterfacegen - automatically generate libplayeinterface functions

SYNOPSIS
playerinterfacegen [--header | --functiontable | --utils] [--plugin] [<interface files> | <interface dirs>]

DESCRIPTION
playerinterfacegen generates C headers implementing a passed player interface description.

AUTHOR
Player was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package.